Bug 17479 - Select All action selects only first panel in split Output Window
Select All action selects only first panel in split Output Window
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
Sun All
: P4 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-09 15:07 UTC by Jiri Skrivanek
Modified: 2008-12-23 08:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Skrivanek 2001-11-09 15:07:10 UTC
Tested in build 20011108-2358.

- run debugger session which stops at a breakpoint
- Output Window is split into two panes
- if you invoke Select All action from pop-up menu on the second panel, content
of the first panel is selected

I think Select All should select content of panel on which it is invoked.
Comment 1 akemr 2001-11-09 16:25:48 UTC
Fixed in main trunk.
It was because of typo :-)
Comment 2 Jiri Skrivanek 2001-11-12 10:11:13 UTC
Verified in build 20011111-2231.
Comment 3 Quality Engineering 2008-12-23 08:20:33 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo